{% extends 'base.html' %}
{% load static %}
{% block content %}


<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Material Design Bootstrap</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.11.2/css/all.css">
  <!-- Bootstrap core CSS -->
  <link href="{% static 'css/bootstrap.min.css'%}" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="{% static 'css/mdb.min.css' %}" rel="stylesheet">
  <!-- Your custom styles (optional) -->
  <link href="{% static 'css/style.min.css' %}" rel="stylesheet">
</head>

<body>

  <main class="mt-5 pt-4">
    <div class="container dark-grey-text mt-5">

      <!--Grid row-->
      <div class="row wow fadeIn">

        <!--Grid column-->
        <div class="col-md-6 mb-4">

          <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/14.jpg" class="img-fluid" alt="">

        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-md-6 mb-4">

          <!--Content-->
          <div class="p-4">

            <div class="mb-3">
              <a href="">
                <span class="badge purple mr-1">{{ object.get_category_display }}</span>
              </a>
            </div>

            <p class="lead">
              {% if object.discount_price %}
              <span class="mr-1">
                <del>${{ object.price }}</del>
              </span>
              <span>${{ object.discount_price }}</span>
              {% else %}
              <span>${{ object.price }}</span>
              {% endif %}
            </p>

            <p class="lead font-weight-bold">Description</p>

            <p>{{ object.description }}</p>

            {% comment %} <form class="d-flex justify-content-left">
              <!-- Default input -->
              <input type="number" value="1" aria-label="Search" class="form-control" style="width: 100px">
              <button class="btn btn-primary btn-md my-0 p" type="submit">
                Add to cart
                <i class="fas fa-shopping-cart ml-1"></i>
              </button>

            </form> {% endcomment %}
            <a href="{{ object.get_add_to_cart_url }}" class="btn btn-primary btn-md my-0 p">
              Add to cart
              <i class="fas fa-shopping-cart ml-1"></i>
            </a>
            <a href="{{ object.get_remove_from_cart_url }}" class="btn btn-danger btn-md my-0 p">
              Remove from cart
            </a>

          </div>
          <!--Content-->

        </div>
        <!--Grid column-->

      </div>
      <!--Grid row-->

      <hr>

      <!--Grid row-->
      <div class="row d-flex justify-content-center wow fadeIn">

        <!--Grid column-->
        <div class="col-md-6 text-center">

          <h4 class="my-4 h4">Additional information</h4>

          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus suscipit modi sapiente illo soluta odit
            voluptates,
            quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.</p>

        </div>
        <!--Grid column-->

      </div>
      <!--Grid row-->

      <!--Grid row-->
      <div class="row wow fadeIn">

        <!--Grid column-->
        <div class="col-lg-4 col-md-12 mb-4">

          <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/11.jpg" class="img-fluid" alt="">

        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-lg-4 col-md-6 mb-4">

          <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/12.jpg" class="img-fluid" alt="">

        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-lg-4 col-md-6 mb-4">

          <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/13.jpg" class="img-fluid" alt="">

        </div>
        <!--Grid column-->

      </div>
      <!--Grid row-->

    </div>
  </main>
  <!--Main layout-->

  <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="{% static 'js/popper.min.js' %}"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="{% static 'js/mdb.min.js' %}"></script>
  <!-- Initializations -->
  <script type="text/javascript">
    // Animations initialization
    new WOW().init();

  </script>
</body>

</html>
{% endblock content %}